
/* CSS Document */
.main table {
	border:2px #cccccc solid;
	width:100%;
	text-align:left;
}
.main table caption{
	border:2px #cccccc solid;
	border-bottom:none;
	line-height:300%;
	background:#969876 url(images/caption_bg.jpg) no-repeat 10px center;
	color:#FFFFFF;
	text-align:left;
	padding-left:25px;
	font-size:18px;
}
.main table tr.trTwo td{
	background-color:#f1ede2;
}
.main table tr.trWhite td ,.main table tr td.tdWhite,.main table tr th.thWhite{
	background-color:#fff;
}
.main table th , table td{
	padding:5px;
	vertical-align:top;
}
.main table th{
	background-color:#f2f4c9;
	text-align:center;
	font-weight:normal;
}
.main table td{
	background-color:#fbfbed;
}
.main a.btn , .main input[type="button"]{
	border:1px #999999 solid;
	background:#bcbcbc url(images/white.png) repeat-x left top;
	text-decoration:none;
	color:#000000;
	padding:10px;
	margin:0 5px;
	line-height:50px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	cursor:pointer;
	cursor:hand;
}
 .main input[type="button"]{
 	padding:8px;
	line-height:100%;
}
.main a:hover.btn, .main input:hover[type="button"],.main a:hover.btn2, .main input:hover.btn2{
	background-color:#dadada;
	box-shadow:0 0 2px #ccc;
}
.main a.btn2 , .main input.btn2{
	border:1px #999999 solid;
	background:#bcbcbc url(images/white.png) repeat-x left top;
	text-decoration:none;
	color:#000000;
	padding:5px;
	margin:0 5px;
	line-height:30px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	cursor:pointer;
	cursor:hand;
}
 .main input.btn2{
 	padding:3px;
	line-height:100%;
}
.main input[type="text"] , .main input[type="password"] , .main textarea{
	border:1px #dadada solid;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	background:#fff url(images/gray.png) repeat-x left 1px;
	padding:5px;
	width:98%;
}
.cha{
	background-color:#000000;
}
.cha2{
	background-color:#cccccc;
}

